# -*- encoding : utf-8 -*-

class Public::TagsController < ApplicationController
	
	layout "public"
	

	
	
	def show
		@tag = Tag.find_by_slug(params[:id])
	
		
	
		if @tag		
			@title = "tag : "+@tag.name.to_s
			@articles = @tag.recents_articles
			render :template => "public/articles/index"
		else
			redirect_to "/", :notice => "La page que vous demandez n'a pas pu être trouvée.<br /><br />Vous avez donc été redirigé sur notre page d'accueil"
			
		end
  	end

	
end
